societe:
  enabled: true
  mobile: false
  order: 9
  menu:
    label: "Entreprise"
    icon: "solar:buildings-2-broken"
  submenu:
    dashoard_mecene:
      label: "Tableau de bord"
      icon: "stash:dashboard"
      route: "app_index"
      inject_into: self
    societe_label:
      label: "Société"
      icon: ""
      route: ""
      inject_into: self
    societe_route:
      label: "Fiche entreprise"
      icon: "solar:buildings-2-broken"
      route: "parametre_societe"
      inject_into: self
    staff_label:
      label: "Employés"
      icon: ""
      route: ""
      inject_into: self
    staff:
      label: "Employés"
      icon: "solar:user-circle-outline"
      route: "staff_index"
      inject_into: self
    facture_label:
      label: "Facturation"
      icon: ""
      route: ""
      inject_into: self
      role: "ROLE_STAFF"
    facture_orga:
      label: "Factures"
      icon: "solar:document-text-broken"
      route: "facture_staff"
      inject_into: self
    parametre_label:
      label: "Paramètres"
      icon: ""
      route: ""
      inject_into: self
    parametre:
      label: "Réglages"
      icon: "solar:settings-line-duotone"
      route: "parametre_index"
      inject_into: self
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]

